@charset "utf-8";

/* CSS Document */


/*ロード画面*/

#loading {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 36px;
  height: 36px;
}

.loader {
  display: block;
  margin: 20px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 2px solid rgba(255, 255, 255, 0.2);
  border-right: 2px solid rgba(255, 255, 255, 0.2);
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  border-left: 2px solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 1000;
}


/*font====================*/


/* Windows用フォント調整 */

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}


/*root====================*/

html:root {
  font-size: 16px;
  /*font-family: "Yu Gothic", YuGothic, sans-serif;*/
  /*font-family: "SystemSerif","MyHiragino",Osaka,"メイリオ",Meiryo,"Yu Gothic",YuGothic,"MS UI Gothic","ＭＳ Ｐゴシック","MS PGothic",sans-serif;*/
  /*font-family: "ZEN角ゴシックN B","Zen Kaku Gothic N B","SystemSerif","MyHiragino",Osaka,"メイリオ",Meiryo,"Yu Gothic",YuGothic,"MS UI Gothic","ＭＳ Ｐゴシック","MS PGothic",sans-serif;*/
  font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","メイリオ",Meiryo,"Yu Gothic",YuGothic,"SystemSerif","MyHiragino",Osaka,"MS UI Gothic","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

@media screen and (max-width:768px) {
  html:root {
    font-size: 14px;
    font-family: "Yu Gothic", YuGothic, sans-serif;
  }
}


/*general====================*/

body {
  background-color: #000;
}
body.is-fixed {
  position: fixed;
  left: 0;
  right: 0;
}

.pc_hide {
  display: none;
}

@media screen and (max-width:768px) {
  .pc_hide {
    display: block;
  }
  .sp_hide {
    display: none;
  }
}


/*link====================*/

a {
  outline: none;
}

a:hover {
  opacity: 0.5;
  transition: 0.4s;
}

@media screen and (max-width:768px) {
  a:hover {
    opacity: 1;
    transition: 0s;
  }
}


/*jquery セクション移動用*/

section.js-section {
  width: 100%;
}


/*#page_wrap====================*/

#page_wrap {
  width: 100%;
  padding-top: 60px;
}

#page_wrap .page_wrap_inner {
  /*padding-top: 60px;*/
  position: relative;
}

@media screen and (max-width: 1024px) {
  #page_wrap {
    padding-top: 114px;
  }
}
@media screen and (max-width:768px) {
  #page_wrap {
    padding-top: 114px;
    overflow-x: hidden;
  }
  #page_wrap .page_wrap_inner {
    /*padding-top: 41px;*/
  }
}


/*#page_header====================*/

#page_header {
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 820;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
#page_header .page_header_inner {
  font-size: 0;
  letter-spacing: -1em;
}

#page_header ul {
  display: inline-block;
  height: 60px;
  vertical-align: middle;
  margin: 0;
  box-sizing: border-box;
}
#page_header ul > li {
  display: inline-block;
  height: 100%;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.0;
  vertical-align: middle;
  overflow: hidden;
}
#page_header ul > li a {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
}
#page_header ul > li .img_wrap {
  display: block;
  box-sizing: content-box;
}
#page_header ul > li .img_wrap img {
  width: 100%;
  height: auto;
  max-width: 100%;
}

#page_header ul.global_menu > li.logo {
  position: absolute;
  top: 0;
  right: 0;
}
#page_header ul.global_menu > li.logo .img_wrap {
  width: 150px;
  padding: 3px 15px 0;
}
#page_header ul.global_menu > li.facebook .img_wrap {
  width: 150px;
}
#page_header ul.global_menu > li.language .img_wrap {
  width: 53px;
  height: 15px;
  overflow: hidden;
  padding: 0 34px;
}
#page_header ul.global_menu > li.language .lng_jp .img_wrap img {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*#page_header ul.global_menu > li.facebook {
  display: none;
}*/

#page_header ul.tab_menu > li a {
  opacity: 0.33;
}
#page_header ul.tab_menu > li a.no_link {
  pointer-events: none;
  cursor: default;
  opacity: 1;
}
#page_header ul.tab_menu > li a.active {
  opacity: 1;
}
#page_header ul.tab_menu > li .img_wrap {
  padding: 0 40px 0 60px;
}
#page_header ul.tab_menu > li .img_wrap:before {
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  top: calc(50% - 25px);
  left: 0;
}
#page_header ul.tab_menu > li.tab_01 .img_wrap:before {
  background-image: url(../images/tab_01_img.png?=201906170001);
}
#page_header ul.tab_menu > li.tab_02 .img_wrap:before {
  background-image: url(../images/tab_02_img.png);
}
#page_header ul.tab_menu > li .img_wrap {
  height: 15px;
  position: relative;
}
#page_header ul.tab_menu > li .img_wrap img {
  width: auto;
  height: 100%;
}

@media screen and (min-width: 1025px) {
  #page_header img.pc_hide {
    display: none;
  }
  #page_header img.sp_hide {
    display: block;
  }

  #page_header ul.tab_menu > li a:hover {
    opacity: 1;
  }
}

@media screen and (max-width: 1024px) {
  #page_header a {
    -webkit-tap-highlight-color:rgba(255, 255, 255, 0.2);
  }
  #page_header .pc_hide {
    display: block;
  }
  #page_header .sp_hide {
    display: none;
  }

  #page_header ul.global_menu {
    display: block;
    height: 64px;
    position: relative;
  }
  #page_header ul.global_menu > li {
    display: block;
    height: auto;
  }
  #page_header ul.global_menu > li.logo {
    top: calc(50% - 11px);
    left: calc(50% - 57px);
    right: auto;
    z-index: 2;
  }
  #page_header ul.global_menu > li.facebook {
    position: absolute;
    top: calc(50% - 20px);
    left: 10px;
  }
  #page_header ul.global_menu > li.language {
    position: absolute;
    top: calc(50% - 7px);
    right: 17px;
  }
  #page_header ul.global_menu > li.logo .img_wrap {
    width: 114px;
    padding: 0;
    margin: 0;
  }
  #page_header ul.global_menu > li.facebook .img_wrap {
    width: 40px;
    padding: 0;
  }
  #page_header ul.global_menu > li.language .img_wrap {
    width: 49px;
    height: 15px;
    padding: 0;
  }
  /*#page_header ul.global_menu > li.facebook {
    display: block;
    visibility: hidden;
  }*/

  #page_header ul.tab_menu {
    display: block;
    height: 50px;
    padding-bottom: 7px;
  }
  #page_header ul.tab_menu > li {
    width: 50%;
  }
  #page_header ul.tab_menu > li a .img_wrap {
    padding: 0 0 0 52px;
  }
  #page_header ul.tab_menu > li .img_wrap:before {
    width: 33px;
    height: 33px;
    top: calc(50% - 17px);
    left: 9px;
  }
  #page_header ul.tab_menu > li .img_wrap {
    height: 13px;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #page_header ul.tab_menu > li.tab_01 .img_wrap:before {
    background-image: url(../images/tab_01_img@2x.png);
  }
  #page_header ul.tab_menu > li.tab_02 .img_wrap:before {
    background-image: url(../images/tab_02_img@2x.png);
  }
}


/*scroll*/

.scroll_wrap {
  position: absolute;
  z-index: 800;
  bottom: 0;
  height: 74px;
  width: 100%;
  text-align: center;
}

.scroll_wrap .scroll_allow {
  width: 42px;
  margin: 0 auto;
  animation-name: scroll_allow;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}

@keyframes scroll_allow {
  0% {
    margin-top: 8px;
  }
  50% {
    margin-top: 20px;
  }
  100% {
    margin-top: 8px;
  }
}

@media screen and (max-width:768px) {
  .scroll_wrap {
    position: absolute;
    bottom: 0;
    height: 130px;
    width: 100%;
    text-align: center;
  }
  .scroll_wrap .scroll_allow {
    width: 33px;
    margin: 0 auto;
    animation-name: scroll_allow;
    animation-duration: 2s;
    animation-iteration-count: infinite;
  }
}


/*#top====================*/

#top {
  position: relative;
  min-height: calc(100vh - 60px);
}

#top .top_inner .back_move {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-image: url(../images/back_move-blank.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

#top .top_inner .back_move:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
}

#top .top_inner .play_icon {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  margin-top: -38px;
  margin-left: -67px;
}

#top .title_01 {
  opacity: 0;
  position: absolute;
  left: 6.5%;
  bottom: 13%;
  z-index: 5;
}

#top .title_01.efect {
  bottom: 15%;
  opacity: 1;
  transition: 1.4s;
}

@media screen and (max-width:768px) {
  #top {
    height: calc(100vh - 41px);
  }
  #top .title_01 {
    width: 190px;
    bottom: 30%;
  }
  #top .title_01.efect {
    bottom: 26%;
  }
  #top .title_01 img {
    width: 100%;
    height: auto;
  }
  #top .top_inner .play_icon {
    top: 38%;
    width: 80px;
    margin-top: -20px;
    margin-left: -40px;
  }
  #top .top_inner .play_icon img {
    width: 100%;
    height: auto;
  }
}

/*#mv====================*/

#mv .mv_slider {
  position: relative;
}
#mv .mv_slider .swiper-slide {
  height: auto;
}
#mv .mv_slider .swiper-slide a,
#mv .mv_slider .swiper-slide .mv_pjc_wrap {
  display: block;
  height: 100%;
  opacity: 1;
}
#mv .mv_slider .swiper-pagination-bullets {
  position: absolute;
  left: 50%;
  bottom: 15px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#mv .mv_slider .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  background: transparent;
  border-radius: 0px;
  position: relative;
  opacity: 1;
}
#mv .mv_slider .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 6px;
}
#mv .mv_slider .swiper-pagination-bullet-active {
  cursor: default;
}
#mv .mv_slider .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):hover {
  opacity: 0.5;
}
#mv .mv_slider .swiper-pagination-bullet:before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  background: #505050;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 5px);
}
#mv .mv_slider .swiper-pagination-bullet-active:before {
  background: #E60012;
}

#mv .mv_pjc {
  letter-spacing: -1em;
  text-align: center;
  height: 100%;
  min-height: calc(100vh - 60px);
  background-position: center center;
  background-size: cover;
  padding: 60px 0;
  box-sizing: border-box;
}
#mv .mv_pjc:before {
  content: '';
  display: inline-block;
  min-height: 100%;
  vertical-align: middle;
}
#mv .mv_pjc_inner {
  display: inline-block;
  width: 100%;
  max-width: 1400px;
  letter-spacing: normal;
  text-align: left;
  vertical-align: middle;
}
#mv .mv_pjc_text_wrap {
  padding: 0 20px;
}
#mv .mv_pjc_text_wrap img {
  max-width: 100%;
  height: auto;
}
#mv .mv_pjc_text_wrap img.firstview {
  width: auto;
  max-height: 80vh;
}
#mv .mv_pjc_text_wrap .mv_pjc_subtitle {
  margin-bottom: 16px;
}
#mv .mv_pjc_text_wrap .mv_pjc_copy {
  margin-top: 36px;
}
#mv .mv_pjc_text_wrap .mv_pjc_logo {
  margin-top: 272px;
}

@media screen and (min-width: 769px) and (max-height: 1059px) {
  #mv .mv_pjc_text_wrap .mv_pjc_logo {
    margin-top: 100px;
  }
}

@media screen and (max-width: 1024px) {
  #mv .mv_pjc {
    min-height: calc(100vh - 160px);
  }
}

@media screen and (max-width:768px) {
  #mv .mv_slider .swiper-pagination-bullets {
    bottom: 40px;
  }

  #mv .mv_pjc {
    padding-bottom: 80px;
  }
  #mv .mv_pjc_inner {
    vertical-align: top;
  }
  #mv .mv_pjc_text_wrap .mv_pjc_subtitle {
    margin-bottom: 16px;
  }
  #mv .mv_pjc_text_wrap .mv_pjc_copy {
    margin-top: 36px;
  }
  #mv .mv_pjc_text_wrap .mv_pjc_logo {
    width: 45.6vw;
    margin-top: 36px;
  }
}

/*thp*/
#mv .mv_pjc.project00 {
  background-image: url(../images/mv_thp_img.jpg);
  padding-top: 40px;
}
#mv .mv_pjc.project00 .mv_pjc_inner {
  display: inline-block;
  width: 100%;
  max-width: 1400px;
  letter-spacing: normal;
  text-align: center;
  vertical-align: top;
}
#mv .mv_pjc.project00 .mv_pjc_text_wrap {
  padding: 0 40px;
}
html:lang(en) #mv .mv_pjc.project00 .mv_pjc_text_wrap {
  /*padding: 0 20px;*/
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project00 {
    background-image: url(../images/mv_thp_img-sp@2x.jpg);
    padding-top: 40px;
  }
}
#mv .mv_pjc.project00 .mv_pjc_text_wrap .mv_pjc_logo {
  margin-top: 0px;
  text-align: center;
}
#mv .mv_pjc.project00 .mv_pjc_text_wrap .mv_pjc_logo img {
  max-width: 100%;
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project00 .mv_pjc_text_wrap .mv_pjc_logo {
    width: 100%;
    margin: 0 auto;
  }
}

/*exhibition*/
#mv .mv_pjc.project-exhibition {
  padding-top: 0;
  position: relative;
  z-index: 1;
}
#mv .mv_pjc.project-exhibition:after {
  content: '';
  display: block;
  background: rgba(0,0,0,0.6);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
#mv .mv_pjc.project-exhibition .mv_pjc_inner {
  max-width: none;
  text-align: center;
  vertical-align: top;
}
#mv .mv_pjc_exhibition {
  position: relative;
}
#mv .mv_pjc_exhibition_bg {
  height: 17%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
#mv .mv_pjc_exhibition_img img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 90vh;
}
@media screen and (max-width:768px) {
  #mv .mv_pjc_exhibition_img img {
    max-height: 80vh;
  }
}

#mv .mv_pjc.exhibition-recap {
  background-image: url(../images/mv_exhibition_recap_img.jpg);
  padding: 0;
}
#mv .mv_pjc.exhibition-recap .mv_pjc_text_wrap {
  padding: 0;
}
#mv .mv_pjc.exhibition-recap .mv_pjc_logo {
  width: 100%;
  text-align: center;
  margin: 0;
}
#mv .mv_pjc.exhibition-recap .mv_pjc_logo img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 90vh;
  margin: 0 auto;
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.exhibition-recap {
    min-height: 0;
    background-image: none;
  }
  #mv .mv_pjc.exhibition-recap .mv_pjc_logo img {
    width: 100%;
    max-height: none;
  }
}

/*project01*/
#mv .mv_pjc.project01 {
  background-image: url(../images/mv_pjc01_img.jpg);
}
#mv .mv_pjc.project01-2 {
  background-image: url(../images/mv_pjc01-2_img.jpg);
}
#mv .mv_pjc.project01-3 {
  background-image: url(../images/mv_pjc01-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project01 {
    background-image: url(../images/mv_pjc01_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project01-2 {
    background-image: url(../images/mv_pjc01-2_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project01-3 {
    background-image: url(../images/mv_pjc01-3_img-sp@2x.jpg);
  }
}

/*project02*/
#mv .mv_pjc.project02 {
  background-image: url(../images/mv_pjc02_img.jpg);
}
#mv .mv_pjc.project02-2 {
  background-image: url(../images/mv_pjc02-2_img.jpg);
}
#mv .mv_pjc.project02-3 {
  background-image: url(../images/mv_pjc02-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project02 {
    background-image: url(../images/mv_pjc02_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project02-2 {
    background-image: url(../images/mv_pjc02-2_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project02-3 {
    background-image: url(../images/mv_pjc02-3_img-sp@2x.jpg);
  }
}

/*project03*/
#mv .mv_pjc.project03 {
  background-image: url(../images/mv_pjc03_img.jpg);
}
#mv .mv_pjc.project03-2 {
  background-image: url(../images/mv_pjc03-2_img.jpg);
}
#mv .mv_pjc.project03-3 {
  background-image: url(../images/mv_pjc03-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project03 {
    background-image: url(../images/mv_pjc03_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project03-2 {
    background-image: url(../images/mv_pjc03-2_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project03-3 {
    background-image: url(../images/mv_pjc03-3_img-sp@2x.jpg);
  }
}

/*project04*/
#mv .mv_pjc.project04 {
  background-image: url(../images/mv_pjc04_img.jpg);
}
#mv .mv_pjc.project04-2 {
  background-image: url(../images/mv_pjc04-2_img.jpg);
}
#mv .mv_pjc.project04-3 {
  background-image: url(../images/mv_pjc04-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project04 {
    background-image: url(../images/mv_pjc04_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project04-2 {
    background-image: url(../images/mv_pjc04-2_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project04-3 {
    background-image: url(../images/mv_pjc04-3_img-sp@2x.jpg);
  }
}

/*project05*/
#mv .mv_pjc.project05 {
  background-image: url(../images/mv_pjc05_img.jpg);
}
#mv .mv_pjc.project05-2 {
  background-image: url(../images/mv_pjc05-2_img.jpg);
}
#mv .mv_pjc.project05-3 {
  background-image: url(../images/mv_pjc05-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project05 {
    background-image: url(../images/mv_pjc05_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project05-2 {
    background-image: url(../images/mv_pjc05-2_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project05-3 {
    background-image: url(../images/mv_pjc05-3_img-sp@2x.jpg);
  }
}

/*project06*/
#mv .mv_pjc.project06 {
  background-image: url(../images/mv_pjc06_img.jpg);
}
#mv .mv_pjc.project06-2 {
  background-image: url(../images/mv_pjc06-2_img.jpg?=201811300001);
}
#mv .mv_pjc.project06-3 {
  background-image: url(../images/mv_pjc06-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project06 {
    background-image: url(../images/mv_pjc06_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project06-2 {
    background-image: url(../images/mv_pjc06-2_img-sp@2x.jpg?=201811300001);
  }
  #mv .mv_pjc.project06-3 {
    background-image: url(../images/mv_pjc06-3_img-sp@2x.jpg);
  }
}

/*project07*/
#mv .mv_pjc.project07 {
  background-image: url(../images/mv_pjc07_img.jpg);
}
#mv .mv_pjc.project07-2 {
  background-image: url(../images/mv_pjc07-2_img.jpg);
}
#mv .mv_pjc.project07-3 {
  background-image: url(../images/mv_pjc07-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project07 {
    background-image: url(../images/mv_pjc07_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project07-2 {
    background-image: url(../images/mv_pjc07-2_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project07-3 {
    background-image: url(../images/mv_pjc07-3_img-sp@2x.jpg);
  }
}

/*project08*/
#mv .mv_pjc.project08 {
  background-image: url(../images/mv_pjc08_img.jpg);
}
#mv .mv_pjc.project08-2 {
  background-image: url(../images/mv_pjc08-2_img.jpg?=201811020001);
}
#mv .mv_pjc.project08-2-2 {
  background-image: url(../images/mv_pjc08-2-2_img.jpg);
}
#mv .mv_pjc.project08-2-3 {
  background-image: url(../images/mv_pjc08-2-3_img.jpg);
}
#mv .mv_pjc.project08-2-4 {
  background-image: url(../images/mv_pjc08-2-4_img.jpg);
}
#mv .mv_pjc.project08-3 {
  background-image: url(../images/mv_pjc08-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project08 {
    background-image: url(../images/mv_pjc08_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project08-2 {
    background-image: url(../images/mv_pjc08-2_img-sp@2x.jpg?=201811020001);
  }
  #mv .mv_pjc.project08-2-2 {
    background-image: url(../images/mv_pjc08-2-2_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project08-2-3 {
    background-image: url(../images/mv_pjc08-2-3_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project08-2-4 {
    background-image: url(../images/mv_pjc08-2-4_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project08-3 {
    background-image: url(../images/mv_pjc08-3_img-sp@2x.jpg);
  }
}

/*project09*/
#mv .mv_pjc.project09 {
  background-image: url(../images/mv_pjc09_img.jpg);
}
#mv .mv_pjc.project09-2 {
  background-image: url(../images/mv_pjc09-2_img.jpg);
}
#mv .mv_pjc.project09-3 {
  background-image: url(../images/mv_pjc09-3_img.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project09 {
    background-image: url(../images/mv_pjc09_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project09-2 {
    background-image: url(../images/mv_pjc09-2_img-sp@2x.jpg);
  }
  #mv .mv_pjc.project09-3 {
    background-image: url(../images/mv_pjc09-3_img-sp@2x.jpg);
  }
}

/*#contents====================*/

#contents {}
#contents .contents_project_wrap {
  background: #EAEAEA;
  margin-bottom: -1px;
  overflow: hidden;
}

@media screen and (max-width:768px) {
  #contents {}
}

@media screen and (max-width:480px) {
}


/*#copy====================*/

#copy {
  display: table;
  /*background-color: #000;*/
  width: 100%;
  min-height: 100vh;
}

#copy .copy_inner {
  width: 100%;
  min-height: 100vh;
  display: table-cell;
  vertical-align: middle;
}

#copy .copy_inner .flex_item_wrap {
  width: 90%;
  max-width: 1178px;
  margin: 0 auto;
}

#copy .copy_inner .flex_item_wrap img {
  width: 100%;
  height: auto;
  margin: 4% auto;
}

@media screen and (max-height:680px){
  #copy .copy_inner .flex_item_wrap {
    width: 63%;
    max-width: 1178px;
  }
}

@media screen and (max-width:768px) {
  #copy .copy_inner .flex_item_wrap img {
    margin: 1.5% auto;
  }
}
@media screen and (max-width:480px){
  #copy .copy_inner .flex_item_wrap {
  width: 90% !important;
  }
}


/*#gallery====================*/

#gallery {}

#gallery .mordal_gallery_wrap {
  padding-top: 4.3vw;
  padding-bottom: 1.3vw;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#gallery .mordal_gallery_wrap li {
  width: 16%;
  margin-bottom: 3vw;
}

#gallery .mordal_gallery_wrap li a {
  display: block;
  position: relative;
}

#gallery .mordal_gallery_wrap img {
  width: 100%;
  height: auto;
}

@media screen and (max-width:480px) {
  #gallery .mordal_gallery_wrap {
    padding-top: 6vw;
    padding-bottom: 2.5vw;
    padding-left: 2%;
    padding-right: 2%;
  }
  #gallery .mordal_gallery_wrap li {
    width: 49%;
    margin-bottom: 3.5vw;
  }
}


/*#project====================*/

#project {
  display: table;
  background-color: #000;
  width: 100%;
  min-height: 50vh;
  margin: 6.625vw 0 3.75vw;
}

#project .project_inner {
  background-image: url(../images/project_back_img.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 50vh;
  padding-top: 60px;
  padding-bottom: 60px;
  box-sizing: border-box;
  background-size: cover;
  display: table-cell;
  vertical-align: middle;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #project .project_inner {
    background-image: url(../images/project_back_img@2x.jpg);
  }
}

.project_title_copy_wrap .project_title img,
.project_title_copy_wrap .project_copy_wrap .project_title_s img,
.project_title_copy_wrap .project_copy_wrap .project_copy img {
  width: 100%;
  height: auto;
}

.project_title_copy_wrap .project_copy_wrap .project_info {
  background-color: #f00;
  width: 100%;
  max-width: 280px;
  height: 50px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 auto;
}

@media screen and (min-width:769px) {
  #project .project_inner .project_title_copy_wrap {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 90%;
    max-width: 1044px;
    margin: 0 auto;
  }

  .project_title_copy_wrap .project_title {
    width: 38.8889%;
  }

  .project_title_copy_wrap .project_copy_wrap {
    width: 54.4062%;
  }

  .project_title_copy_wrap .project_copy_wrap .project_title_s {
    width: 88%;
    margin: 0 auto;
  }
  .project_title_copy_wrap .project_copy_wrap .project_copy {
    width: 100%;
    margin: 30px auto 0;
  }
}

@media screen and (min-width: 481px) and (max-width:768px) {
  #project .project_inner .project_title_copy_wrap .pc_hide {
    display: none;
  }
  #project .project_inner .project_title_copy_wrap .sp_hide {
    display: block;
  }
}

@media screen and (max-width:768px) {
  .project_title_copy_wrap .project_title {
    width: 40%;
    margin: 0 auto;
  }
  .project_title_copy_wrap .project_copy_wrap .project_title_s {
    width: 77.8667%;
    margin: 30px auto 0;
  }
  .project_title_copy_wrap .project_copy_wrap .project_copy {
    width: 88.6667%;
    margin: 30px auto 0;
  }
}

@media screen and (max-width:480px) {
  #project {
    margin: 12vw 0;
  }
  #project .project_inner .project_title_copy_wrap {
    width: 280px;
    margin: 0 auto;
  }
  .project_title_copy_wrap .project_title {
    width: 240px;
  }
  .project_title_copy_wrap .project_copy_wrap .project_title_s {
    width: 100%;
  }
  .project_title_copy_wrap .project_copy_wrap .project_copy {
    width: 100%;
  }
}

/*#theme====================*/

#theme {
  margin: 5.875vw 0;
}
#theme .theme_inner {
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
}
#theme .theme_section + .theme_section {
  margin-top: 7.625vw;
}

#theme .theme_title {
  margin-bottom: 2%;
}

#theme .theme_item_wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#theme .theme_item_wrap li {
  width: 32%;
  position: relative;
  z-index: 1;
}
#theme .theme_item_wrap li:not(:nth-of-type(3n+1)) {
  margin-left: 2%;
}
#theme .theme_item_wrap li:nth-of-type(n+4) {
  margin-top: 2%;
}
#theme .theme_item_wrap li.comingsoon:after {
  content: '';
  display: block;
  background: rgba(0,0,0,0.7);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
#theme .theme_item_wrap li > a,
#theme .theme_item_wrap li > span {
  display: block;
}
#theme .theme_item_wrap li img {
  display: block;
  width: 100%;
  height: auto;
}
#theme .theme_item_wrap li img.icon {
  width: 34.7826%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
}

/* NEW ARTICLES */
#theme .theme_item_wrap-article li {
  color: #fff;
  background: #000;
}
#theme .theme_item_wrap-article li > a {
  display: block;
  height: 100%;
  color: inherit;
  text-decoration: none;
}
#theme .theme_item_wrap-article li .thumb_img {
  position: relative;
}
#theme .theme_item_wrap-article li .thumb_img img.logo {
  width: 10.8695%;
  margin: 0 0 5.2173% 4.7826%;
  position: absolute;
  left: 0;
  bottom: 0;
}
#theme .theme_item_wrap-article li .thumb_img img.icon {
  left: 0;
  right: auto;
}
#theme .theme_item_wrap-article li .menu_text {
  letter-spacing: 0.03em;
  line-height: 1.6;
  padding: 26px 22px;
}
#theme .theme_item_wrap-article li .menu_text .title {
  font-size: 18px;
  font-weight: bold;
}
#theme .theme_item_wrap-article li .menu_text .text {
  font-size: 14px;
  margin-top: 36px;
  /**/
  line-height: 1.6;
  max-height: 4.8em;
  overflow: hidden;
}
#theme .theme_item_wrap-article li .menu_text .subtitle {
  font-size: 14px;
  font-weight: bold;
  margin-top: 14px;
}

@media screen and (min-width: 481px) and (max-width:768px) {
  #theme .theme_item_wrap-article li {
    width: 49%;
    position: relative;
    z-index: 1;
  }
  #theme .theme_item_wrap-article li:nth-of-type(n) {
    margin: 0;
  }
  #theme .theme_item_wrap-article li:not(:nth-of-type(2n+1)) {
    margin-left: 2%;
  }
  #theme .theme_item_wrap-article li:nth-of-type(n+3) {
    margin-top: 2%;
  }
}

@media screen and (max-width:480px) {
  #theme {
    margin: 12vw 0;
  }
  #theme .theme_inner {
    width: auto;
    padding: 0 20px;
  }
  #theme .theme_section + .theme_section {
    margin-top: 12vw;
  }
  #theme .theme_item_wrap li {
    width: 100%;
  }
  #theme .theme_item_wrap li:nth-of-type(n) {
    margin: 0;
  }
  #theme .theme_item_wrap li:nth-of-type(n+2) {
    margin-top: 3.5vw;
  }
}

/*#topics====================*/

#topics {
  margin: 7.375vw 0;
}

#topics .topics_inner {
  width: 97.125%;
  margin: 0 auto;
}

#topics .topics_item_wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#topics .topics_item_wrap li {
  width: 32.24%;
  position: relative;
  z-index: 1;
}
#topics .topics_item_wrap li:not(:nth-last-of-type(-n+3)) {
  margin-bottom: 1.5625vw;
}
#topics .topics_item_wrap li.comingsoon:after {
  content: '';
  display: block;
  background: rgba(0,0,0,0.7);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
#topics .topics_item_wrap li a,
#topics .topics_item_wrap li span {
  display: block;
  overflow: hidden;
}
#topics .topics_item_wrap img {
  width: 100%;
  height: auto;
}
#topics .topics_item_wrap img.icon {
  width: 31.9362%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}

@media screen and (max-width:480px) {
  #topics {
    margin: 12vw 0;
  }
  #topics .topics_inner {
    width: 96%;
  }
  #topics .topics_item_wrap li {
    width: 100%;
  }
  #topics .topics_item_wrap li:not(:nth-last-of-type(-n+1)) {
    margin-bottom: 3.5vw;
  }
}

/*#new_topics====================*/

#new_topics {
  margin: 5.625vw 0;
}
#new_topics .new_topics_inner {
  width: 82.5%;
  margin: 0 auto;
}

#new_topics .new_topics_title {
  margin-bottom: 2.5vw;
}
#new_topics .new_topics_title img {
  max-width: 100%;
  height: auto;
}

#new_topics .new_topics_item_wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#new_topics .new_topics_item_wrap li {
  width: 31.8182%;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
#new_topics .new_topics_item_wrap li:not(:nth-of-type(3n+1)) {
  margin-left: 2.2727%;
}
#new_topics .new_topics_item_wrap li a,
#new_topics .new_topics_item_wrap li span {
  display: block;
  overflow: hidden;
}
#new_topics .new_topics_item_wrap img {
  width: 100%;
  height: auto;
}
#new_topics .new_topics_item_wrap img.icon {
  width: 38.0953%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
  -webkit-transform: translateX(50%);
  transform: translateX(50%);
}

@media screen and (max-width:480px) {
  #new_topics {
    margin: 12vw 0;
  }
  #new_topics .new_topics_inner {
    width: 96%;
  }
  #new_topics .new_topics_title {
    width: 120px;
    margin-bottom: 4vw;
  }
  #new_topics .new_topics_item_wrap li {
    width: 100%;
  }
  #new_topics .new_topics_item_wrap li:nth-of-type(n) {
    margin-left: 0;
  }
  #new_topics .new_topics_item_wrap li:not(:nth-last-of-type(-n+1)) {
    margin-bottom: 3.5vw;
  }
}

/*#movie====================*/

#movie {
  padding: 5vw 0 7.5vw;
}
#movie .movie_inner {
  max-width: 668px;
  margin: 0 auto;
}

#movie .movie_item_wrap li {
  text-align: center;
}
#movie .movie_item_wrap li a {
  display: block;
}
#movie .movie_item_wrap li .image {
  position: relative;
}
#movie .movie_item_wrap li .image img {
  max-width: 100%;
  height: auto;
}
#movie .movie_item_wrap li .image img.icon {
  margin-top: -44px;
  margin-left: -67px;
  position: absolute;
  top: 50%;
  left: 50%;
}
#movie .movie_item_wrap li .title {
  margin-top: 40px;
}

@media screen and (max-width:480px) {
  #movie {
    margin: 4vw 0 8vw;
  }
  #movie .movie_inner {
    margin: 0 2vw;
  }
  #movie .movie_item_wrap li .image img.icon {
    width: 80px;
    margin-top: -24px;
    margin-left: -40px;
  }
  #movie .movie_item_wrap li .title {
    margin-top: 20px;
  }
}

/*.future_nav_logo_bottom====================*/

.future_nav_logo_bottom {
  width: 71%;
  max-width: 714px;
  margin: 130px auto 0px;
}

.button_facebook {
  background-color: #fff;
  width: 60%;
  max-width: 450px;
  margin: 90px auto 0px;
}

.future_nav_logo_bottom img,
.button_facebook img {
  width: 100%;
  height: auto;
}

@media screen and (max-width:768px) {
  .future_nav_logo_bottom {
    margin: 60px auto 0px;
  }
  .button_facebook {
    margin: 35px auto 0px;
  }
}


/*#page_footer====================*/

#page_footer {
  background-color: #000;
  padding: 120px 40px 110px;
}

#page_footer .page_footer_inner {
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

#page_footer .button_hitotokagakuto {
  display: block;
  background-color: #fff;
  position: relative;
  margin-bottom: 130px;
}

#page_footer .button_hitotokagakuto .img_wrap {
  width: 50%;
}

#page_footer .button_hitotokagakuto img {
  width: 100%;
  height: auto;
}

#page_footer .button_hitotokagakuto .title_wrap {
  position: absolute;
  width: 22%;
  left: 60%;
  top: 19%;
}

#page_footer .button_hitotokagakuto .title_wrap img {
  width: 100%;
  height: auto;
}

#page_footer .button_hitotokagakuto .enter_wrap {
  position: absolute;
  width: 14.2%;
  max-width: 170px;
  right: 0;
  bottom: 0;
}

#page_footer .button_hitotokagakuto .enter_wrap img {
  width: 100%;
  height: auto;
}

#page_footer .button_hitotokagakuto2 {
  display: block;
  background-color: #fff;
  position: relative;
  margin-bottom: 60px;
}
#page_footer .button_hitotokagakuto2 img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

#page_footer .page_footer_inner .footer_text {
  position: relative;
}

#page_footer .page_footer_inner .footer_text .copyrights {}

#page_footer .page_footer_inner .footer_text ul {
  position: absolute;
  right: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-left: 20px;
}

#page_footer .page_footer_inner .footer_text ul li {
  margin-left: 20px;
  font-size: 14px;
}
#page_footer .page_footer_inner .footer_text ul li:first-child {
    margin-left: 0;
}
#page_footer .page_footer_inner .footer_text ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

@media screen and (max-width:768px) {
  #page_footer {
    padding: 60px 40px;
  }
  #page_footer .page_footer_inner .footer_text {
    height: 3.5em;
    margin: 0 20px;
  }
  #page_footer .page_footer_inner .footer_text .copyrights {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  #page_footer .page_footer_inner .footer_text ul {
    right: 0;
    top: 0;
  }
  #page_footer .page_footer_inner .footer_text ul li {
    font-size: 12px;
  }

}
@media screen and (max-width:480px) {
  #page_footer {
    padding: 0 0 70px;
  }
  #page_footer .button_hitotokagakuto {
    margin-bottom: 170px;
  }
  #page_footer .button_hitotokagakuto .img_wrap {
    width: 100%;
  }
  #page_footer .button_hitotokagakuto .title_wrap {
    width: 37.33%;
    left: 6.4%;
    top: 9%;
  }
  #page_footer .button_hitotokagakuto .enter_wrap {
    width: auto;
    height: 14%;
    right: 0;
    bottom: 43%;
  }
  #page_footer .button_hitotokagakuto .enter_wrap img {
    height: 100%;
    width: auto;
  }

  #page_footer .button_hitotokagakuto2 {
    max-width: 90%;
    margin: 60px auto;
  }
  #page_footer .button_hitotokagakuto2 .img_wrap {
    width: 100%;
  }
}


/*#btn_page_top*/

#btn_page_top {
  /*display: none !important;*/
}
#btn_page_top.show {
  /*display: block !important;*/
}

#btn_page_top {
  position: fixed;
  z-index: 801;
  right: 20px;
  bottom: 20px;
}

#btn_page_top a {
  display: block;
  width: 60px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
}

#btn_page_top a img {
  width: 100%;
  height: auto;
}

@media screen and (max-width:768px) {
  #btn_page_top {
    right: 10px;
    bottom: 24px;
  }
  #btn_page_top a {
    width: 44px;
    -webkit-tap-highlight-color:rgba(255, 255, 255, 0.2);
  }
}


/*popup*/

.mfp-wrap,
.mfp-bg {
  opacity: 0;
}

.mfp-wrap.mfp-ready {
  opacity: 1;
  transition: 0.4s;
}

.mfp-bg.mfp-ready {
  opacity: 1;
  transition: 0.4s;
}

.mfp-wrap.mfp-removing,
.mfp-bg.mfp-removing {
  opacity: 0;
}


/*フェードエフェクト*/

.fadein {
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
  transition: 1s;
}

.fadein.efect {
  -webkit-transform: none;
  transform: none;
  opacity: 1;
}

.project_copy_wrap .project_copy .fadein.efect {
  transition-delay: 0.3s;
}

.project_copy_wrap .project_info .fadein.efect {
  transition-delay: 0.6s;
}

@media screen and (min-width:769px) {
  ul.theme_item_wrap-article li:nth-child(3n+2) {
    transition-delay: 0.3s
  }
  ul.theme_item_wrap-article li:nth-child(3n) {
    transition-delay: 0.6s
  }
}

@media screen and (min-width: 481px) and (max-width:768px) {
  ul.theme_item_wrap-article li:nth-child(2n) {
    transition-delay: 0.3s;
  }
}

@media screen and (min-width:481px) {
  ul.mordal_gallery_wrap li:nth-child(6n+2) {
    transition-delay: 0.2s
  }
  ul.mordal_gallery_wrap li:nth-child(6n+3) {
    transition-delay: 0.4s
  }
  ul.mordal_gallery_wrap li:nth-child(6n+4) {
    transition-delay: 0.6s
  }
  ul.mordal_gallery_wrap li:nth-child(6n+5) {
    transition-delay: 0.8s
  }
  ul.mordal_gallery_wrap li:nth-child(6n) {
    transition-delay: 1s
  }

  ul.theme_item_wrap-index li:nth-child(3n+2) {
    transition-delay: 0.3s
  }
  ul.theme_item_wrap-index li:nth-child(3n) {
    transition-delay: 0.6s
  }

  ul.topics_item_wrap li:nth-child(3n+2) {
    transition-delay: 0.3s
  }
  ul.topics_item_wrap li:nth-child(3n) {
    transition-delay: 0.6s
  }

  ul.new_topics_item_wrap li:nth-child(3n+2) {
    transition-delay: 0.3s
  }
  ul.new_topics_item_wrap li:nth-child(3n) {
    transition-delay: 0.6s
  }
}

@media screen and (max-width:480px) {
  ul.mordal_gallery_wrap li:nth-child(2n) {
    transition-delay: 0.2s
  }
}
